Listar influenciadores
curl --request GET \
--url https://admin-api.sandbox.solomon.com.br/admin/v1/influencers \
--header 'Authorization: Bearer <token>'import requests
url = "https://admin-api.sandbox.solomon.com.br/admin/v1/influencers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://admin-api.sandbox.solomon.com.br/admin/v1/influencers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"id": "<string>",
"name": "<string>",
"category": "<string>",
"campaigns": [
{
"id": "<string>",
"name": "<string>"
}
],
"links": [
{
"id": "<string>",
"campaignId": "<string>",
"url": "<string>",
"short_url": "<string>"
}
],
"coupons": [
{
"id": "<string>",
"campaignId": "<string>",
"code": "<string>",
"startDate": "<string>",
"endDate": "<string>"
}
],
"costs": [
{
"id": "<string>",
"level": "campanha",
"attribution": "cupom",
"config": {
"porEntrega": {
"value": 123,
"frequency": "<string>"
},
"comissaoFixa": {
"value": 123
},
"comissaoVariavel": {
"percentage": 123
}
},
"startDate": "<string>",
"endDate": "<string>",
"campaignId": "<string>"
}
]
}
],
"request_id": "<string>",
"timestamp": "<string>"
}{
"success": true,
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>",
"timestamp": "<string>"
}{
"success": true,
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>",
"timestamp": "<string>"
}Influenciadores
Listar influenciadores
Retorna os influenciadores da loja com suas campanhas, links, cupons e custos. Requer o escopo influencers.read.
GET
/
influencers
Listar influenciadores

